@charset "utf-8";
/* Assassin's Creed en-US CSS */
.age-gate-link a {
	display: none;	
}
  .row-video-triple {
	margin-top: 30px;
	margin-bottom: 30px;  
  }




/*Homepage AdTech row removal*/
  .adtech-wide-row.adtech-row-second{
  	height:0px;
  	margin:0px;
  }

  .adtech-wide-row.adtech-row-third{
  	height:0px;
  	margin:0px;
  }
  
/*
  .adtech-wide-row.adtech-row-fourth{
  	height:0px;
  	margin:0px;
  }
  */
     
.videowrap {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */
  padding-top: 30px;
  /* IE6 workaround*/
  height: 0;
  overflow: hidden;
  display: block;
  width: 100%;
}

.videowrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
</style>